body {
	background-color: #333333;
	
}
#h1, h2, h3, ul, shop {
	font-family: bankgothic lt bt, arial, sans-serif;
}

a {
	text-decoration: none;
	color: green;
        transition: 0.5s;
}

r {
	text-decoration: none;
	color: red;
        transition: 0.5s;
}

a:hover {
        color: #050;
}

#headimage {
	/*margin-left: auto;
	margin-right: auto;*/
        width: 100%;
        text-align:center;
	display:block;
}
#container {
	background-color: white;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
        border-radius: 7px;
}

#header {
	background-color: #00c362;
	color: white;
	text-align: center;
	font-family: "bankgothic md bt", "arial black", sans-serif;
        border-radius: 7px 7px 0px 0px;
        padding: 20px;
}
#content {
	padding: 10px;
}
#nav {
	width: 200px;
	float: left;	
}


#nav ul {
	list-style-type: none;
	padding: 0;
}

#nav .selected{
	font-weight: bold;
	color: orange
	
}

#main {
	max-width: 540px;
	float: right;
	font-family: bankgothic lt bt, arial, sans-serif;
        padding:20px
}




#footer {
	clear: both;
	text-align: right;
        color: white;
	background-color: grey;
        padding:16px;
        border-radius: 0px 0px 7px 7px;
        font-size: small;
}

.button{
        text-align: center;
        background-color: beige;
        height: 50px;
        width: 100px;
        border-radius: 5px;
        display: inline-block;
}

/* BUTTONS */.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:2px 6px 3px 3px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}/* POSITIVE */button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}/* NEGATIVE */.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}